Minebea AccessSolutions Thai Ltd - Project progress work #10
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST
Creating a specification document

06 Oct 2023 11:31 - Ryo Nozaki

Status: Closed Start date: 02 Nov 2023
Priority: Normal Due date: 10 Nov 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 90.00 hours
Finish date: 21 Nov 2023 DB skills:

Programming skills: OS skills:

Description

Creating a specification document from Aug 31st version R1

History

#1 - 06 Oct 2023 11:32 - Ryo Nozaki
- File Stock management system specifications Documentation EN Blueprint for MAST_RZ2.pdf added
- File 0 Todo Listl Stock_management_system_MAS-T_20230923.xIsx added

#2 - 06 Oct 2023 11:32 - Ryo Nozaki

- Status changed from New to In Progress

#3 - 07 Oct 2023 14:46 - Ryo Nozaki
- Finish date deleted (15 Nov 2023)

#4 - 18 Oct 2023 20:50 - Ryo Nozaki
- % Done changed from 50 to 80

#5 - 29 Oct 2023 11:09 - Ryo Nozaki
- File deleted (Stock management system specifications Documentation EN Blueprint for MAST_R1.pdf)

#6 - 29 Oct 2023 11:09 - Ryo Nozaki
- File deleted (Stock management system specifications Documentation EN Blueprint for MAST_R2.pdf)

#7 - 29 Oct 2023 11:09 - Ryo Nozaki
- File deleted (0 Todo Listl Stock_management_system_MAS-T_20230909.xIsx)

#8 - 29 Oct 2023 11:09 - Ryo Nozaki
- File deleted (0 Todo Listl Stock_management_system_MAS-T_20230923.xIsx)

#9 - 29 Oct 2023 11:13 - Ryo Nozaki

- File0 MAS-T0 AS40000000 SYSI00000 .x/Isx added

- File Stock management system specifications Documentation EN Blueprint for MAST_R4.pptx added
- File Stock management system specifications Documentation EN Blueprint for MAST_R4.pdf added
- File 0 Todo Listl Stock_management_system_MAS-T_20231025.xIsx added

- % Done changed from 80 to 90

#10 - 02 Nov 2023 17:19 - Ryo Nozaki
- File deleted (Stock management system specifications Documentation EN Blueprint for MAST_R4.pdf)

#11 - 02 Nov 2023 17:19 - Ryo Nozaki

19 Dec 2025

1/2




- File deleted (0 Todo Listl Stock_management_system_MAS-T_20231025.xIsx)

#12 - 02 Nov 2023 17:19 - Ryo Nozaki
- File deleted (Stock management system specifications Documentation EN Blueprint for MAST_R4.pptx)

#13 - 02 Nov 2023 17:19 - Ryo Nozaki
- File Stock management system specifications Documentation EN Blueprint for MAST_R5.pptx added
- File 0 Todo Listl Stock_management_system_MAS-T_20231102.xIsx added

#14 - 20 Nov 2023 22:53 - Ryo Nozaki

- File deleted (Stock management system specifications Documentation EN Blueprint for MAST_R5.pptx)

#15 - 20 Nov 2023 22:53 - Ryo Nozaki
- File deleted (0 Todo Listl Stock_management_system_MAS-T_20231102.xIsx)

#16 - 20 Nov 2023 22:54 - Ryo Nozaki

- File Stock management system specifications Documentation EN Blueprint for MAST_R?7.pptx added
- File 0 Todo Listl Stock_management_system_MAS-T_20231102.xIsx added

- Finish date set to 21 Nov 2023

#17 - 23 Nov 2023 23:35 - Ryo Nozaki
- File deleted (Stock management system specifications Documentation EN Blueprint for MAST_R?7.pptx)

#18 - 23 Nov 2023 23:36 - Ryo Nozaki
- File Stock management system specifications Documentation EN Blueprint for MAST_R8.pptx added

#19 - 13 Dec 2023 23:45 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#20 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

Files

OmAs-TlAs400=0000sYys000000.x1sx 13.7 MB 29 Oct 2023 Ryo Nozaki
OTodo ListlStock_management_system MAS-T_20231102.xIsx 28.8 KB 20 Nov 2023 Ryo Nozaki
Stock management system specifications Documentation EN Blueprinbf6BNMAST_R8.8tNov 2023 Ryo Nozaki
